version=4
opts="mode=git,compression=xz,repack,repacksuffix=+ds, \
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-ungerik-go-sysfs-\$1\.tar\.gz/, \
dversionmangle=s/\+ds\d*$//,repack,repacksuffix=+ds, \
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/" \
  https://github.com/ungerik/go-sysfs HEAD
